<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>05m-dP-idy.title</key>
	<string>Français</string>
	<key>0v5-Li-9M5.title</key>
	<string>Ignorer les informations de la feuille de style dans les documents importés</string>
	<key>1Jq-t8-Zc2.title</key>
	<string>E-mail :</string>
	<key>2Pi-sr-j3f.title</key>
	<string>Mettre à jour les styles dans le texte collé pour correspondre aux styles de la destination</string>
	<key>2TS-7n-Y65.title</key>
	<string>30 secondes</string>
	<key>2wo-io-h8L.title</key>
	<string>Autre éditeur</string>
	<key>3P3-0V-PFL.title</key>
	<string>Espacement des lignes :</string>
	<key>3ZU-52-5QY.title</key>
	<string>Afficher les barres de progression sous la recherche rapide de la barre d'outils</string>
	<key>4Mw-Ko-cKh.title</key>
	<string>x</string>
	<key>6BF-3q-wVU.title</key>
	<string>Joindre la barre de mise en forme à la barre d'outils en mode plein écran</string>
	<key>6Bj-Tb-S87.title</key>
	<string>Styles par défaut pour les nouveaux projets :</string>
	<key>6Se-pu-PK3.title</key>
	<string>Ne pas afficher les séparateurs au-dessus des titres</string>
	<key>6gU-PN-77G.title</key>
	<string>Utiliser la version Java du système pour la conversion si elle est installée</string>
	<key>6x8-DD-gbP.title</key>
	<string>Personnaliser l'arrière-plan...</string>
	<key>819103852.title</key>
	<string>Couleur</string>
	<key>819103853.title</key>
	<string>Personnaliser l'arrière-plan...</string>
	<key>819104483.title</key>
	<string>Centimètres</string>
	<key>819104484.title</key>
	<string>Pouces</string>
	<key>819104605.title</key>
	<string>Aucune barre de défilement</string>
	<key>819104606.title</key>
	<string>Barre de défilement plein écran</string>
	<key>819104607.title</key>
	<string>Barre de défilement avec masquage automatique (utilise la couleur du texte)</string>
	<key>819104670.title</key>
	<string>Texte</string>
	<key>819104671.title</key>
	<string>WebArchives</string>
	<key>819104679.title</key>
	<string>Suédois</string>
	<key>819104680.title</key>
	<string>Néerlandais</string>
	<key>819104681.title</key>
	<string>Danois</string>
	<key>819104682.title</key>
	<string>Anglais</string>
	<key>819104683.title</key>
	<string>Finlandais</string>
	<key>819104684.title</key>
	<string>Français</string>
	<key>819104685.title</key>
	<string>Italien</string>
	<key>819104686.title</key>
	<string>Norvégien</string>
	<key>819104687.title</key>
	<string>Portugais</string>
	<key>819104688.title</key>
	<string>Espagnol</string>
	<key>819104689.title</key>
	<string>Allemand</string>
	<key>819104722.title</key>
	<string>Paramètres de compilation</string>
	<key>819104723.title</key>
	<string>Fichier ▹ Configuration de la page</string>
	<key>819105997.title</key>
	<string>Ligné</string>
	<key>819105998.title</key>
	<string>Simple</string>
	<key>819105999.title</key>
	<string>Standard</string>
	<key>819107002.title</key>
	<string>Utiliser l'exportateur de fichiers .doc standard de macOS</string>
	<key>819107003.title</key>
	<string>Exporter comme fichier .doc basé sur un RTF</string>
	<key>819107520.ibShadowedToolTip</key>
	<string>Sélectionnez cette option pour inclure le code HTML qui préserve les zones vierges en place dans votre document.</string>
	<key>819107521.ibShadowedToolTip</key>
	<string>Choisissez le type de document pour les fichiers HTML enregistrés.</string>
	<key>819107522.ibShadowedToolTip</key>
	<string>Choisissez la forme de feuilles de style en cascade (CSS) que vous voulez, ou Aucune CSS.</string>
	<key>819107529.title</key>
	<string>CSS incorporée</string>
	<key>819107530.title</key>
	<string>CSS en ligne</string>
	<key>819107531.title</key>
	<string>Aucune CSS</string>
	<key>819107534.title</key>
	<string>HTML 4.01 Strict</string>
	<key>819107535.title</key>
	<string>HTML 4.01 Transitional</string>
	<key>819107536.title</key>
	<string>XHTML 1.0 Strict</string>
	<key>819107537.title</key>
	<string>XHTML 1.0 Transitional</string>
	<key>819108121.title</key>
	<string>Gérer...</string>
	<key>819108122.title</key>
	<string>Charger toutes les préférences...</string>
	<key>819108123.title</key>
	<string>Enregistrer toutes les préférences...</string>
	<key>819108146.title</key>
	<string>Préférences Scrivener</string>
	<key>819110612.ibShadowedToolTip</key>
	<string>Choisissez le type de document pour les fichiers HTML enregistrés.</string>
	<key>819110615.title</key>
	<string>Résumé</string>
	<key>819110616.title</key>
	<string>Texte principal</string>
	<key>819110617.title</key>
	<string>Notes</string>
	<key>819113103.headerCell.title</key>
	<string>Fonctionnalité</string>
	<key>819113104.headerCell.title</key>
	<string>Séparateur</string>
	<key>819113107.headerCell.title</key>
	<string>Séparateur personnalisé</string>
	<key>819113801.title</key>
	<string>Ouvre le tableau d'affichage parent</string>
	<key>819113802.title</key>
	<string>Crée une fiche</string>
	<key>819113803.title</key>
	<string>Ne fait rien</string>
	<key>819114198.title</key>
	<string>Tracer des lignes de bloc-notes dans les notes de document</string>
	<key>819114204.title</key>
	<string>Le plan utilise des couleurs de ligne en alternance</string>
	<key>819114205.title</key>
	<string>Élevée</string>
	<key>819114207.title</key>
	<string>Faible</string>
	<key>819114208.title</key>
	<string>Opacité des couleurs des étiquettes si utilisées en arrière-plan :</string>
	<key>819114209.title</key>
	<string>Le plan a des lignes de grille verticales</string>
	<key>819114215.title</key>
	<string>Police du classeur :</string>
	<key>819114220.title</key>
	<string>Titres :</string>
	<key>819114221.title</key>
	<string>Le plan a des lignes de grille horizontales</string>
	<key>819114224.title</key>
	<string>Opacité du tampon de statut :</string>
	<key>819114225.title</key>
	<string>Afficher les images comme des photographies</string>
	<key>819114226.title</key>
	<string>Faible</string>
	<key>819114231.title</key>
	<string>Arrière-plan du tableau d'affichage :</string>
	<key>819114232.title</key>
	<string>Élevée</string>
	<key>819114235.title</key>
	<string>Thème de fiche :</string>
	<key>819114242.title</key>
	<string>Titres des fiches :</string>
	<key>819114245.title</key>
	<string>Titres des photographies :</string>
	<key>819114248.title</key>
	<string>Texte des fiches :</string>
	<key>819114251.title</key>
	<string>Tampons des statuts :</string>
	<key>819114253.title</key>
	<string>Autoriser le glisser-déposer d'une carte sur l'autre dans le tableau d'affichage</string>
	<key>819114254.title</key>
	<string>Organiser les fiches de droite à gauche</string>
	<key>819114256.title</key>
	<string>Double-cliquer sur l'arrière-plan du tableau d'affichage :</string>
	<key>819114257.title</key>
	<string>Mise en forme principale du texte pour les nouveaux documents :</string>
	<key>819114259.title</key>
	<string>Utiliser la mise en forme de l'éditeur actuel</string>
	<key>819114264.title</key>
	<string>Centrer les titres</string>
	<key>819114268.title</key>
	<string>Police des notes :</string>
	<key>819114272.title</key>
	<string>Titres en mode composite :</string>
	<key>819114276.title</key>
	<string>Police différente pour les notes de bas de page sur la ligne :</string>
	<key>819114279.title</key>
	<string>Afficher le texte du dossier sélectionné dans les résultats de recherche</string>
	<key>819114280.title</key>
	<string>Traiter tous les documents avec des sous-documents comme des dossiers</string>
	<key>819114281.title</key>
	<string>Crée un élément dans les vues en liste, plan et tableau d'affichage</string>
	<key>819114285.title</key>
	<string>Réduire les éléments du plan développés après glisser-déposer</string>
	<key>819114286.title</key>
	<string>Inclure le texte du dossier supérieur dans le mode composite</string>
	<key>819114287.title</key>
	<string>Met fin à l'édition du résumé dans le tableau d'affichage et le plan</string>
	<key>819114289.title</key>
	<string>Copier-coller intelligent</string>
	<key>819114290.title</key>
	<string>La saisie efface les éléments de recherche surlignés</string>
	<key>819114299.title</key>
	<string>(Utilisé pour le zoom de la fenêtre et la largeur de l'éditeur à largeur fixe. Indiquez 0 pour forcer l'ajustement de la fenêtre à l'écran.)</string>
	<key>819114300.title</key>
	<string>Utiliser l'actuelle</string>
	<key>819114304.title</key>
	<string>Zoom de texte par défaut :</string>
	<key>819114307.title</key>
	<string>Espacement entre les pages :</string>
	<key>819114308.title</key>
	<string>Dessiner une ombre autour des pages</string>
	<key>819114326.title</key>
	<string>pixels</string>
	<key>819114327.title</key>
	<string>pixels</string>
	<key>819114328.title</key>
	<string>Haut/Bas :</string>
	<key>819114330.title</key>
	<string>Gauche/Droite :</string>
	<key>819114334.title</key>
	<string>pixels</string>
	<key>819114336.title</key>
	<string>Éditeur principal et volets de référence rapide</string>
	<key>819114337.title</key>
	<string>Éditeur principal et volets de référence rapide</string>
	<key>819114339.title</key>
	<string>Unités de la règle :</string>
	<key>819114340.title</key>
	<string>pixels</string>
	<key>819114341.title</key>
	<string>Vue page dans les nouveaux projets</string>
	<key>819114342.title</key>
	<string>Surligner la ligne actuelle</string>
	<key>819114343.title</key>
	<string>Utiliser la césure</string>
	<key>819114344.title</key>
	<string>Centrer les pages</string>
	<key>819114345.title</key>
	<string>Utiliser un éditeur à largeur fixe</string>
	<key>819114346.title</key>
	<string>Afficher les guides de marge</string>
	<key>819114348.title</key>
	<string>Gauche/Droite :</string>
	<key>819114349.title</key>
	<string>Masquer la fenêtre principale en mode Composition</string>
	<key>819114350.title</key>
	<string>pixels</string>
	<key>819114351.title</key>
	<string>Haut/Bas :</string>
	<key>819114358.title</key>
	<string>Fondu entre les modes</string>
	<key>819114359.title</key>
	<string>Type de barre de défilement :</string>
	<key>819114360.title</key>
	<string>pixels</string>
	<key>819114361.title</key>
	<string>Mode Composition</string>
	<key>819114362.title</key>
	<string>Mode Composition</string>
	<key>819114368.title</key>
	<string>Marges de l'éditeur :</string>
	<key>819114383.title</key>
	<string>Surligner la ligne actuelle</string>
	<key>819114386.title</key>
	<string>Convertir les pages web et les fichiers WebArchive importés en texte</string>
	<key>819114395.title</key>
	<string>Langue :</string>
	<key>819114399.title</key>
	<string>Microsoft .doc:</string>
	<key>819114403.title</key>
	<string>Conserver les espaces</string>
	<key>819114408.title</key>
	<string>Importer les notes dans :</string>
	<key>819114411.title</key>
	<string>Convertir les fichiers HTML en :</string>
	<key>819114414.title</key>
	<string>Créer un dossier pour les éléments OPML importés</string>
	<key>819114419.title</key>
	<string>Réinitialiser</string>
	<key>819114420.title</key>
	<string>Personnaliser...</string>
	<key>819114421.title</key>
	<string>Aucune</string>
	<key>819114422.title</key>
	<string>Gestionnaire de bibliographie :</string>
	<key>819114423.title</key>
	<string>Vérifier les modifications du projet externe :</string>
	<key>819114424.title</key>
	<string>seconde(s) d'inactivité</string>
	<key>819114425.title</key>
	<string>Afficher les modèles de projet quand aucun projet n'est ouvert</string>
	<key>819114429.title</key>
	<string>Rouvrir les projets qui étaient ouverts lors de la fermeture</string>
	<key>819114430.title</key>
	<string>Enreg. auto après</string>
	<key>819114433.title</key>
	<string>Mettre Scrivener au premier plan lors de l'utilisation des services</string>
	<key>819114435.title</key>
	<string>Réinitialiser tous les avertissements</string>
	<key>819114438.title</key>
	<string>Touche de raccourci :</string>
	<key>819114439.title</key>
	<string>Emplacement des notes :</string>
	<key>819114440.title</key>
	<string>Personnaliser...</string>
	<key>819114443.title</key>
	<string>Activer les sauvegardes automatiques</string>
	<key>819114444.title</key>
	<string>Sauvegarder à l'ouverture du projet</string>
	<key>819114445.title</key>
	<string>Sauvegarder lors de chaque enregistrement manuel</string>
	<key>819114449.title</key>
	<string>Compresser les sauvegardes automatiques en fichiers ZIP (plus lent)</string>
	<key>819114450.title</key>
	<string>Ne garder que</string>
	<key>819114452.title</key>
	<string>sauvegardes les plus récentes</string>
	<key>819114453.title</key>
	<string>Emplacement de sauvegarde :</string>
	<key>819114454.title</key>
	<string>Personnaliser...</string>
	<key>819114456.title</key>
	<string>Ouvrir le dossier de sauvegarde...</string>
	<key>819114457.title</key>
	<string>Sauvegarder à la fermeture du projet</string>
	<key>819114458.title</key>
	<string>Paramètres par défaut</string>
	<key>819114475.title</key>
	<string>Retour à la ligne simple</string>
	<key>819114476.title</key>
	<string>Ligne vide</string>
	<key>819114477.title</key>
	<string>Personnalisé</string>
	<key>819114486.title</key>
	<string>La touche Échap. ferme le mode Composition</string>
	<key>819114566.title</key>
	<string>Utiliser des guillemets courbes (« ») dans les nouveaux projets</string>
	<key>819114567.title</key>
	<string>Corriger les majuscules des phrases</string>
	<key>819114568.title</key>
	<string>Mettre « i » en majuscule</string>
	<key>819114569.title</key>
	<string>Utiliser les tirets et points de suspension intelligents dans les nouveaux projets</string>
	<key>819114571.title</key>
	<string>Mettre les nombres ordinaux (1er, 2e, etc.) en exposant</string>
	<key>819114572.title</key>
	<string>Remplacement des symboles et du texte</string>
	<key>819114573.title</key>
	<string>Désactiver les guillemets, tirets et points de suspensions intelligents en mode Script</string>
	<key>819114586.title</key>
	<string>Suggérer des remplissages lors de la saisie</string>
	<key>819114587.title</key>
	<string>En mode Script uniquement</string>
	<key>819114588.title</key>
	<string>Détecter automatiquement les adresses Web</string>
	<key>819114589.title</key>
	<string>Uniquement depuis les listes des remplissages automatiques personnalisées</string>
	<key>819114663.title</key>
	<string>Préférences de texte système...</string>
	<key>819114665.title</key>
	<string>Utilisez les préférences de texte système pour modifier les remplacements et les types de guillemets :</string>
	<key>819114669.title</key>
	<string>Corriger l'orthographe lors de la saisie</string>
	<key>819114673.title</key>
	<string>Orthographe automatique :</string>
	<key>819114675.title</key>
	<string>Remplissage automatique :</string>
	<key>819114681.title</key>
	<string>Remarque : certains affichages de texte de Scrivener ne prennent pas en charge tous les types de remplacement, à l'exception de l'éditeur principal.</string>
	<key>819114683.title</key>
	<string>(Il est possible d'annuler la mise en forme du texte selon les projets sous Projet &gt; Paramètres du projet...)</string>
	<key>819114685.title</key>
	<string>Picas</string>
	<key>819114686.title</key>
	<string>pixels</string>
	<key>819114690.title</key>
	<string>Éditeur actuel</string>
	<key>819114691.title</key>
	<string>Autre éditeur</string>
	<key>819114692.title</key>
	<string>Volet de référence rapide</string>
	<key>819114694.title</key>
	<string>Ouvrir les liens de documents dans :</string>
	<key>819114696.title</key>
	<string>Ouvrir les nouveaux liens de document dans :</string>
	<key>819114700.title</key>
	<string>Volet de référence rapide</string>
	<key>819114701.title</key>
	<string>Autre éditeur</string>
	<key>819114702.title</key>
	<string>Éditeur actuel</string>
	<key>819114708.title</key>
	<string>Remarque : en mode Composition plein écran, les signets et liens de document s'ouvriront dans les volets de référence rapide si l'option Autre éditeur est sélectionnée, ou si Éditeur actuel est sélectionné et que le document lié n'est pas un fichier texte. Les signets et liens de document s'ouvrent toujours dans d'autres volets de référence rapide lorsqu'ils sont sélectionnés depuis un volet de référence rapide.</string>
	<key>819114710.title</key>
	<string>Importer les commentaires comme annotations sur la ligne</string>
	<key>819114712.title</key>
	<string>Importer notes de bas de page et de fin de texte comme notes de bas de page sur la ligne</string>
	<key>819114723.title</key>
	<string>Volet de référence rapide</string>
	<key>819114724.title</key>
	<string>Éditeur</string>
	<key>819114725.title</key>
	<string>La barre d'espace ouvre le document sélectionné dans :</string>
	<key>819114729.title</key>
	<string>Lisser le texte et les lignes dans les documents PDF</string>
	<key>819114733.title</key>
	<string>Toujours créer les nouveaux éléments sur le même niveau</string>
	<key>819114736.title</key>
	<string>Détecter automatiquement [[liens de document]]</string>
	<key>819114742.title</key>
	<string>Afficher les notifications lors de l'enregistrement en mode Composition</string>
	<key>819114779.title</key>
	<string>Crée toujours une fiche en mode Forme libre</string>
	<key>819114786.title</key>
	<string>Couleur</string>
	<key>819114787.title</key>
	<string>Personnaliser l'arrière-plan...</string>
	<key>819114788.title</key>
	<string>Arrière-plan à forme libre :</string>
	<key>819114804.title</key>
	<string>Lorsque l'éditeur actif est verrouillé :</string>
	<key>819114817.title</key>
	<string>3 secondes</string>
	<key>819114819.title</key>
	<string>Rembobiner quand en pause depuis :</string>
	<key>819114822.ibShadowedDisplayPattern</key>
	<string>%{value1}@ secondes</string>
	<key>819114844.title</key>
	<string>Option-glisser crée de copies</string>
	<key>819114870.title</key>
	<string>(Ne pas ouvrir)</string>
	<key>819114884.title</key>
	<string>Utiliser la police des notes de bas de page sur la ligne pour celles de l'inspecteur</string>
	<key>819114887.title</key>
	<string>Police des commentaires de l'inspecteur :</string>
	<key>819114894.title</key>
	<string>Barre d'en-tête :</string>
	<key>819114907.title</key>
	<string>Utiliser la date dans les noms des fichiers de sauvegarde</string>
	<key>819114936.title</key>
	<string>Utiliser la couleur d'arrière-plan des titres</string>
	<key>819114941.title</key>
	<string>Afficher la demande de titre lors de l'utilisation d'un service de capture</string>
	<key>819114948.ibShadowedToolTip</key>
	<string>Sélectionnez cette option pour inclure le code HTML qui préserve les zones vierges en place dans votre document.</string>
	<key>819114949.title</key>
	<string>Inclure les noms des fichiers image pour Nisus Writer (RTF seulement)</string>
	<key>819114953.title</key>
	<string>Souligner les titres</string>
	<key>819114957.title</key>
	<string>Les liens de document et les signets créent des références de lien retour</string>
	<key>819114964.title</key>
	<string>Mettre les autres écrans en noir</string>
	<key>819114979.title</key>
	<string>Chaque heure</string>
	<key>819114980.title</key>
	<string>Chaque jour</string>
	<key>819114981.title</key>
	<string>Chaque semaine</string>
	<key>819114982.title</key>
	<string>Chaque mois</string>
	<key>819115000.title</key>
	<string>Utiliser un crénage fin</string>
	<key>819115005.title</key>
	<string>Transition fluide entre les couleurs sur les barres de progression des objectifs</string>
	<key>819115020.ibShadowedToolTip</key>
	<string>Si cette case est cochée, les données RTFD ne sont pas ajoutées au presse-papier pour que Word 2011 utilise RTF, qui fournit de meilleurs résultats. Cette option est également utile pour d'autres outils de traitement de texte tel que Nisus Writer.</string>
	<key>819115021.title</key>
	<string>Utiliser une copie compatible avec Word 2011</string>
	<key>819115028.title</key>
	<string>Utiliser des pages doubles dans les nouveaux projets</string>
	<key>819115035.ibShadowedToolTip</key>
	<string>Si cette case est cochée, des lignes vierges seront insérées entre les paragraphes des fichiers de texte brut (.txt) à l'exportation, et supprimées lors de l'importation.</string>
	<key>819115036.title</key>
	<string>Convertir le texte entre (( )) et {{ }} en notes sur la ligne lors de la synchronisation en texte brut</string>
	<key>819115049.title</key>
	<string>Indiquez un nom pour ce réglage prédéfini :</string>
	<key>819115053.title</key>
	<string>le réglage prédéfini sera enregistré dans le dossier Application Support de Scrivener et sera disponible dans le menu "Gérer...".</string>
	<key>819115055.title</key>
	<string>OK</string>
	<key>819115057.title</key>
	<string>Annuler</string>
	<key>819115062.title</key>
	<string>Enregistrer toutes les préférences comme réglage prédéfini...</string>
	<key>819115068.title</key>
	<string>Souligner les liens</string>
	<key>819115072.title</key>
	<string>Barre de défilement minimaliste (utilise la couleur du texte)</string>
	<key>819115078.title</key>
	<string>Rouvrir les volets de référence rapide lors de l'ouverture de projets</string>
	<key>819115082.title</key>
	<string>Utiliser les paramètres de composition actuels pour les nouveaux projets</string>
	<key>819115088.title</key>
	<string>Affecte le zoom du texte, le fondu de l'arrière-plan, le défilement « Machine à écrire » et la position, largeur et hauteur de feuille. (Vous pouvez maintenir la touche Option enfoncée pour modifier la hauteur de feuille en mode Compositon.)</string>
	<key>819115199.title</key>
	<string>("Rewind on pause" must be turned on in the media control bar.)</string>
	<key>819115213.title</key>
	<string>Marges de l'éditeur :</string>
	<key>819115215.title</key>
	<string>Largeur de l'éditeur par défaut :</string>
	<key>819115222.title</key>
	<string>baser la taille du mode page sur :</string>
	<key>819115286.title</key>
	<string>Résumés :</string>
	<key>819115297.title</key>
	<string>Police du classeur</string>
	<key>819115299.title</key>
	<string>Polices du plan</string>
	<key>819115301.title</key>
	<string>Polices du tableau d'affichage</string>
	<key>819115303.title</key>
	<string>Police de la barre d'en-tête</string>
	<key>819115306.title</key>
	<string>Indiquez un nom pour ce thème :</string>
	<key>819115310.title</key>
	<string>Annuler</string>
	<key>819115311.title</key>
	<string>OK</string>
	<key>819115315.title</key>
	<string>le thème sera enregistré sous ~/Bibliothèque/Application Support/Scrivener/RéglagePrédéfinisPréférences et sera disponible dans le menu "Gérer...".</string>
	<key>819115321.title</key>
	<string>Polices à inclure dans le thème</string>
	<key>819115323.title</key>
	<string>Les thèmes ne sauvegardent que les principales préférences d'apparence, comme les couleurs et les paramètres du tableau d'affichage.</string>
	<key>819115328.title</key>
	<string>Police de la barre d'en-tête</string>
	<key>819115329.title</key>
	<string>Polices du tableau d'affichage</string>
	<key>819115330.title</key>
	<string>Police du classeur</string>
	<key>819115331.title</key>
	<string>Polices du plan</string>
	<key>819115337.title</key>
	<string>Polices à inclure dans le thème :</string>
	<key>819115339.title</key>
	<string>Les thèmes ne sauvegardent que les principales préférences d'apparence, comme les couleurs et les paramètres du tableau d'affichage.</string>
	<key>819115346.title</key>
	<string>Enregistrer les préférences du thème comme réglage prédéfini...</string>
	<key>819115349.title</key>
	<string>Charger les préférences du thème...</string>
	<key>819115351.title</key>
	<string>Enregistrer les préférences du thème...</string>
	<key>819115365.title</key>
	<string>Ligne de défilement « machine à écrire » :</string>
	<key>819115368.title</key>
	<string>Tiers supérieur de l'écran</string>
	<key>819115369.title</key>
	<string>Quart supérieur de l'écran</string>
	<key>819115370.title</key>
	<string>Milieu de l'écran</string>
	<key>819115371.title</key>
	<string>Tiers inférieur de l'écran</string>
	<key>819115373.title</key>
	<string>Quart inférieur de l'écran</string>
	<key>819115378.title</key>
	<string>72 dpi</string>
	<key>819115379.title</key>
	<string>100 dpi</string>
	<key>819115380.title</key>
	<string>150 dpi</string>
	<key>819115381.title</key>
	<string>200 dpi</string>
	<key>819115382.title</key>
	<string>300 dpi</string>
	<key>819115383.title</key>
	<string>400 dpi</string>
	<key>819115384.title</key>
	<string>600 dpi</string>
	<key>819115397.title</key>
	<string>Résolution des images PDF converties en PNG :</string>
	<key>819115399.title</key>
	<string>Les images PDF intégrées ne sont pas prises en charge pour tous les formats de document et sont donc converties au format PNG lors de l'exportation.</string>
	<key>819115401.title</key>
	<string>Barre de défilement normale</string>
	<key>819115403.title</key>
	<string>Centrer l'éditeur lors de l'utilisation de la largeur fixe</string>
	<key>819115409.title</key>
	<string>pixels</string>
	<key>819115431.title</key>
	<string>Toujours masquer automatiquement la barre d'outils en mode plein écran</string>
	<key>819115451.title</key>
	<string>Réduire automatiquement les titres pour qu'ils s'adaptent</string>
	<key>819115458.title</key>
	<string>points</string>
	<key>819115460.title</key>
	<string>Permettre deux lignes dans les zones de titre</string>
	<key>819115471.title</key>
	<string>Afficher par défaut le résumé au lieu de l'image dans l'inspecteur</string>
	<key>819115481.title</key>
	<string>Détecter automatiquement les dates, adresses, etc.</string>
	<key>819115494.title</key>
	<string>Utiliser les convertisseurs améliorés pour les documents Microsoft Word et OpenOffice</string>
	<key>819115498.title</key>
	<string>Configurer les convertisseurs améliorés MS Word et OpenOffice...</string>
	<key>819115502.title</key>
	<string>Si cette option est activée, Scrivener essaiera d'utiliser les convertisseurs améliorés pour les documents Word et OpenOffice (nécessite Java). L'opération est plus lente, mais permet de mieux respecter la mise en forme. Si elle est désactivée, les convertisseurs Mac OS standard seront utilisés et certaines fonctionnalités de mise en forme et de document peuvent être perdues pendant la conversion du document. Il est fortement recommandé d'activer cette fonctionnalité pour obtenir de meilleurs résultats d'importation et d'exportation.</string>
	<key>819115507.title</key>
	<string>Ce paramètre n'est utilisé que comme solution de secours quand Scrivener ne peut pas utiliser les convertisseurs .doc personnalisés.</string>
	<key>819115509.title</key>
	<string>Type de document :</string>
	<key>819115511.title</key>
	<string>Style :</string>
	<key>819115517.ibShadowedToolTip</key>
	<string>Supprimer l'extension de texte brut sélectionnée.</string>
	<key>819115518.ibShadowedToolTip</key>
	<string>Ajouter une nouvelle extension de texte brut.</string>
	<key>819115525.headerCell.title</key>
	<string>Extension de fichier</string>
	<key>819115568.title</key>
	<string>Prendre des instantanés des documents texte modifiés lors de l'enregistrement manuel</string>
	<key>819115577.title</key>
	<string>Masquer le classeur et l'inspecteur en mode Plein écran</string>
	<key>819115585.title</key>
	<string>Allemand (guillemets)</string>
	<key>819115595.title</key>
	<string>Texte enrichi avec pièces jointes (.rtfd)</string>
	<key>819115596.title</key>
	<string>Texte enrichi (.rtf)</string>
	<key>819115597.title</key>
	<string>Texte brut</string>
	<key>819115600.title</key>
	<string>Format par défaut :</string>
	<key>819115607.title</key>
	<string>Ext. :</string>
	<key>819115623.title</key>
	<string>Min</string>
	<key>819115624.title</key>
	<string>Max</string>
	<key>819115628.ibShadowedToolTip</key>
	<string>Ceci est un outil de débogage. Veuillez l'activer si vous rencontrez des problèmes dans Scrivener.</string>
	<key>819115629.title</key>
	<string>Afficher les alertes d'erreurs internes</string>
	<key>819115646.label</key>
	<string>Avertissements</string>
	<key>819115647.label</key>
	<string>Enregistrement</string>
	<key>819115650.label</key>
	<string>Services</string>
	<key>819115652.label</key>
	<string>Bloc-notes</string>
	<key>819115654.label</key>
	<string>Citations</string>
	<key>819115656.label</key>
	<string>Séparateurs</string>
	<key>819115660.label</key>
	<string>Démarrage</string>
	<key>819115678.ibShadowedIsNilPlaceholder</key>
	<string>Aucun gestionnaire de bibliographie défini</string>
	<key>819115701.label</key>
	<string>Options</string>
	<key>819115702.label</key>
	<string>Polices</string>
	<key>819115705.label</key>
	<string>Couleurs</string>
	<key>819115730.ibShadowedToolTip</key>
	<string>Sélectionner un fichier de texture d'image en mosaïque à utiliser au lieu d'une couleur.</string>
	<key>819115735.title</key>
	<string>Remplacer la couleur du texte :</string>
	<key>819115736.title</key>
	<string>Utiliser la couleur par défaut</string>
	<key>819115737.title</key>
	<string>Description</string>
	<key>819115738.title</key>
	<string>Choisir une texture...</string>
	<key>819115775.title</key>
	<string>Titres en mode composite</string>
	<key>819115780.title</key>
	<string>(Activez les titres en mode composite dans le menu Afficher &gt; Édition de texte.)</string>
	<key>819115792.title</key>
	<string>Tampons des statuts :</string>
	<key>819115799.title</key>
	<string>Séparateurs de texte</string>
	<key>819115824.title</key>
	<string>Surligner la ligne actuelle</string>
	<key>819115835.title</key>
	<string>Dossiers</string>
	<key>819115836.title</key>
	<string>Groupes de documents</string>
	<key>819115848.title</key>
	<string>Utiliser une police en gras pour :</string>
	<key>819115868.title</key>
	<string>Utiliser une police en gras pour :</string>
	<key>819115870.title</key>
	<string>Titres des dossiers</string>
	<key>819115871.title</key>
	<string>Titres des groupes de documents</string>
	<key>819115891.title</key>
	<string>La police du classeur est également utilisée pour la liste des résultats de recherche et les collections.</string>
	<key>819115911.title</key>
	<string>Afficher les caractères invisibles lors de la sélection du texte</string>
	<key>819115921.title</key>
	<string>Haut/Bas :</string>
	<key>819115922.title</key>
	<string>Marges de l'éditeur de texte :</string>
	<key>819115923.title</key>
	<string>pixels</string>
	<key>819115928.title</key>
	<string>pixels</string>
	<key>819115929.title</key>
	<string>Gauche/Droite :</string>
	<key>819115973.label</key>
	<string>Mise en forme</string>
	<key>819115974.label</key>
	<string>Options</string>
	<key>819115984.title</key>
	<string>Désactiver le clignotement du point d'insertion dans :</string>
	<key>819115986.title</key>
	<string>Utiliser le point d'insertion de bloc dans :</string>
	<key>819115988.title</key>
	<string>Largeur du point d'insertion de bloc :</string>
	<key>819115992.title</key>
	<string>Options :</string>
	<key>819115993.label</key>
	<string>Révisions</string>
	<key>819116002.title</key>
	<string>Terminer les notes de bas de page avant la ponctuation</string>
	<key>819116003.title</key>
	<string>Ne pas colorer le texte des annotations sur la ligne (plus rapide)</string>
	<key>819116007.title</key>
	<string>Notes de bas de page et commentaires :</string>
	<key>819116009.title</key>
	<string>Notes</string>
	<key>819116010.title</key>
	<string>Commentaires et notes de bas de page</string>
	<key>819116013.title</key>
	<string>(Utilisée pour les notes des documents et le bloc-notes.)</string>
	<key>819116017.ibExternalAccessibilityDescription</key>
	<string>police du message</string>
	<key>819116020.title</key>
	<string>Naturel (utiliser les paramètres de langue)</string>
	<key>819116021.title</key>
	<string>De gauche à droite</string>
	<key>819116022.title</key>
	<string>De droite à gauche</string>
	<key>819116023.title</key>
	<string>Sens d'écriture :</string>
	<key>819116032.title</key>
	<string>Couleurs de révision :</string>
	<key>819116034.title</key>
	<string>Première révision :</string>
	<key>819116036.title</key>
	<string>Deuxième révision :</string>
	<key>819116040.title</key>
	<string>Troisième révision :</string>
	<key>819116042.title</key>
	<string>Quatrième révision :</string>
	<key>819116044.title</key>
	<string>Cinquième révision :</string>
	<key>819116066.label</key>
	<string>Dossiers</string>
	<key>819116067.label</key>
	<string>Glissement</string>
	<key>819116070.label</key>
	<string>Clic</string>
	<key>819116072.label</key>
	<string>Navigation</string>
	<key>819116074.label</key>
	<string>Retour</string>
	<key>819116076.label</key>
	<string>Médias</string>
	<key>819116078.label</key>
	<string>Composer</string>
	<key>819116081.title</key>
	<string>Radio</string>
	<key>819116082.title</key>
	<string>La sélection du classeur affecte l'autre éditeur</string>
	<key>819116083.title</key>
	<string>La sélection du classeur ne fait rien</string>
	<key>819116087.label</key>
	<string>RefLinks</string>
	<key>819116093.title</key>
	<string>Touche Retour :</string>
	<key>819116101.title</key>
	<string>Détection des données :</string>
	<key>819116111.label</key>
	<string>Exporter</string>
	<key>819116112.label</key>
	<string>Importer</string>
	<key>819116129.title</key>
	<string>Les fichiers de texte brut importés utilisent la police :</string>
	<key>819116132.title</key>
	<string>Formats d'importation en texte brut :</string>
	<key>819116135.label</key>
	<string>Synchronisation</string>
	<key>819116163.title</key>
	<string>Utilisé pour l'enregistrement d'images JPG dans les fichiers en texte enrichi, MultiMarkdown et e-book.</string>
	<key>819116172.label</key>
	<string>Conversion</string>
	<key>819116179.title</key>
	<string>Texte enrichi :</string>
	<key>819116184.title</key>
	<string>HTML :</string>
	<key>819116188.title</key>
	<string>MultiMarkdown :</string>
	<key>819116191.title</key>
	<string>Compression JPEG :</string>
	<key>819116196.title</key>
	<string>Texte enrichi :</string>
	<key>819116201.title</key>
	<string>HTML :</string>
	<key>819116203.title</key>
	<string>OPML :</string>
	<key>819116207.title</key>
	<string>Texte brut :</string>
	<key>819116211.title</key>
	<string>ajoute les extensions des formats de fichier de texte brut que vous voulez que Scrivener importe comme texte modifiable. (Les fichiers avec l'extension ".txt" ou sans extension sont automatiquement pris en charge.)</string>
	<key>819116224.title</key>
	<string>Coins</string>
	<key>819116225.title</key>
	<string>Ligne en pointillés</string>
	<key>819116226.title</key>
	<string>Intercalaire</string>
	<key>819116230.title</key>
	<string>Normal :</string>
	<key>819116238.title</key>
	<string>Si cette case est cochée, le classeur et l'inspecteur glissent lorsque que le curseur est sur le bord de l'écran. (Ne s'applique pas lors de l'utilisation de plusieurs écrans.)</string>
	<key>819116279.ibShadowedToolTip</key>
	<string>Si cette case est cochée, les données RTFD ne sont pas ajoutées au presse-papier pour que Word 2011 utilise RTF, qui fournit de meilleurs résultats. Cette option est également utile pour d'autres outils de traitement de texte tel que Nisus Writer.</string>
	<key>819116280.title</key>
	<string>Utiliser une copie compatible avec Word 2011</string>
	<key>819116281.title</key>
	<string>Microsoft .doc:</string>
	<key>819116282.title</key>
	<string>Ce paramètre n'est utilisé que comme solution de secours quand Scrivener n'est pas configuré pour utiliser les convertisseurs .doc améliorés.</string>
	<key>819116285.title</key>
	<string>Utiliser l'exportateur de fichiers .doc standard de macOS</string>
	<key>819116286.title</key>
	<string>Exporter comme fichier .doc basé sur un RTF</string>
	<key>819116287.title</key>
	<string>Si cette option est activée, Scrivener utilisera les convertisseurs Java améliorés pour les documents Word et OpenOffice. L'opération est plus lente, mais permet de mieux respecter la mise en forme. Si elle est désactivée, les convertisseurs Mac OS standard seront utilisés et certaines fonctionnalités de mise en forme et de document peuvent être perdues pendant la conversion du document. Il est fortement recommandé d'activer cette fonctionnalité pour obtenir de meilleurs résultats d'importation et d'exportation.</string>
	<key>819116289.title</key>
	<string>Utiliser les convertisseurs améliorés pour les documents Microsoft Word et OpenOffice</string>
	<key>819116320.title</key>
	<string>Faire glisser le classeur et l'inspecteur s'ils sont masqués</string>
	<key>819116322.label</key>
	<string>Quitter automatiquement</string>
	<key>819116325.title</key>
	<string>Quitter automatiquement après un délai d'inactivité</string>
	<key>819116329.title</key>
	<string>Quitter en cas d'inactivité après :</string>
	<key>819116331.title</key>
	<string>minute(s)</string>
	<key>819116355.title</key>
	<string>(S'applique au tableau d'affichage et au plan uniquement.)</string>
	<key>819116357.title</key>
	<string>Taille de police minimale :</string>
	<key>819116361.title</key>
	<string>Importer les premières lignes des notes comme titres uniquement</string>
	<key>819116365.title</key>
	<string>Scapple :</string>
	<key>819116368.title</key>
	<string>"Hide Markup" hides:</string>
	<key>819116370.title</key>
	<string>("Hide Markup" can be found in the View &gt; Text Editing menu. Note that it only affects the main editor.)</string>
	<key>819116372.title</key>
	<string>Surlignages des commentaires</string>
	<key>819116374.title</key>
	<string>Surlignages des notes de bas de page</string>
	<key>819116376.title</key>
	<string>Liens</string>
	<key>819116382.title</key>
	<string>Conserver le balisage de la mise en forme</string>
	<key>88M-Up-vyE.title</key>
	<string>Agrandir/réduire</string>
	<key>95g-Kx-G0e.title</key>
	<string>Retour à la ligne simple</string>
	<key>9UM-BD-CbZ.title</key>
	<string>Cette option ne s'applique pas quand la hauteur de ligne fixe est utilisée.</string>
	<key>AhH-w9-bkl.title</key>
	<string>Supprimer les caractères gras des titres sans résumé</string>
	<key>Aof-N0-r7X.title</key>
	<string>Le défilement machine saute toujours jusqu'à la ligne de défilement</string>
	<key>Ate-Bf-mw3.title</key>
	<string>Arrondi</string>
	<key>Bbc-Lq-NjM.title</key>
	<string>Élevée</string>
	<key>Bmi-bJ-QlZ.title</key>
	<string>points</string>
	<key>Bu4-Tm-gqx.title</key>
	<string>Texture de liège</string>
	<key>Bui-JZ-ySF.title</key>
	<string>Afficher l'indicateur de l'éditeur actuel</string>
	<key>Dvn-7n-0am.title</key>
	<string>Agrandir/réduire à :</string>
	<key>EF8-Tb-jn2.title</key>
	<string>Écran principal</string>
	<key>EOl-cy-thJ.title</key>
	<string>Avant les documents texte</string>
	<key>FQk-dr-yLK.title</key>
	<string>Chinois</string>
	<key>FSE-7v-N2N.title</key>
	<string>Couleur</string>
	<key>FZz-md-Qi0.label</key>
	<string>Instantanés</string>
	<key>G4P-oZ-COq.title</key>
	<string>Créer un lien vers les images glissées du classeur dans l'éditeur</string>
	<key>GZO-Kt-wWJ.title</key>
	<string>Coins</string>
	<key>H4F-a7-XGL.title</key>
	<string>Heure</string>
	<key>H4r-yo-x6a.title</key>
	<string>Langage de l'interface :</string>
	<key>HD2-63-yHb.ibShadowedToolTip</key>
	<string>Si cette case est cochée, des lignes vierges seront insérées entre les paragraphes des fichiers de texte brut (.txt) à l'exportation, et supprimées lors de l'importation.</string>
	<key>HPG-Ew-xcu.title</key>
	<string>Texture de liège</string>
	<key>HhC-0d-j4a.title</key>
	<string>mots</string>
	<key>HoB-Ct-mkH.title</key>
	<string>Utiliser les couleurs de révision dans les notes</string>
	<key>HoD-8x-Q2n.title</key>
	<string>Agrandir/réduire</string>
	<key>IDB-Vx-Lu2.title</key>
	<string>Minute</string>
	<key>Ifj-9n-Xbj.title</key>
	<string>Anglais</string>
	<key>IyQ-oF-gcQ.title</key>
	<string>Seulement si utilisation de la hauteur de ligne fixe</string>
	<key>Jro-hF-qtL.title</key>
	<string>5 minutes</string>
	<key>Kaq-uS-23v.title</key>
	<string>Supprimer les informations de la feuille de style lors de la synchronisation avec un dossier</string>
	<key>LBA-m3-Sav.title</key>
	<string>Masquer/afficher automatiquement le Dock</string>
	<key>M5K-SZ-LYI.title</key>
	<string>Scénario :</string>
	<key>Msh-ub-XAI.title</key>
	<string>Afficher une notification lors de la prise d'un instantané</string>
	<key>NaQ-Cz-wgP.title</key>
	<string>Epub2/Mobi :</string>
	<key>OIt-ID-qx9.title</key>
	<string>Valeur par défaut du système</string>
	<key>Ou9-tG-h45.title</key>
	<string>Charger automatiquement les pages Web dans l'aperçu des signets</string>
	<key>PP1-VQ-NpN.title</key>
	<string>Avant les dossiers</string>
	<key>Pr4-xc-Abe.title</key>
	<string>Séparateur en mode composite</string>
	<key>Px4-BE-w3V.title</key>
	<string>Personnalisé</string>
	<key>Q8T-El-scx.title</key>
	<string>Espacement des lignes (sans résumé):</string>
	<key>QAD-qZ-4hI.title</key>
	<string>Définir à partir du projet actuel</string>
	<key>QTJ-mm-JfW.title</key>
	<string>Ouvrir les commentaires dans l'inspecteur si possible</string>
	<key>Qf9-eG-e4E.title</key>
	<string>Ponctuation :</string>
	<key>RT7-an-qYF.title</key>
	<string>Pages</string>
	<key>SOd-Hm-RZo.title</key>
	<string>Livresque</string>
	<key>T8c-JY-obw.title</key>
	<string>Faible</string>
	<key>TSd-Ym-VKO.title</key>
	<string>Baser la couleur de sélection sur la couleur de l'arrière-plan</string>
	<key>TUw-XF-ZYa.placeholderString</key>
	<string>Nom</string>
	<key>UdV-TS-R09.title</key>
	<string>Arrondi et ligné</string>
	<key>Uvh-dO-ZoU.title</key>
	<string>Les liens d'images créent des signets en retour</string>
	<key>VHd-ut-M9Q.title</key>
	<string>Masquer le Dock</string>
	<key>VOW-wV-eI1.title</key>
	<string>Quatrième écran</string>
	<key>VOh-ex-bEX.title</key>
	<string>Sauvegarder avant la synchronisation avec des appareils mobiles</string>
	<key>Wwd-L3-52f.label</key>
	<string>Modèles partagés</string>
	<key>XLJ-BG-QQ3.title</key>
	<string>Vous devez quitter et redémarrer Scrivener pour que ce paramètre soit effectif.</string>
	<key>Yno-e6-Nl2.title</key>
	<string>Autre...</string>
	<key>ZWU-6u-4Wv.title</key>
	<string>Ces informations sont utilisées sur les pages de titre et ailleurs. Si non remplies, elles seront extraites des Contacts.</string>
	<key>ZvS-XA-RH1.title</key>
	<string>Les colonnes de totaux ne comptent que les documents inclus dans la compilation</string>
	<key>ZwA-hu-tmK.title</key>
	<string>Dessiner une ombre autour des fiches</string>
	<key>aEe-y4-6cl.title</key>
	<string>Texture de liège</string>
	<key>aZM-FQ-8y1.title</key>
	<string>Deuxième écran</string>
	<key>bFO-cP-dZJ.title</key>
	<string>OK</string>
	<key>bNh-uZ-AZa.title</key>
	<string>Surligner les cases autour du texte dans le style</string>
	<key>boI-Hp-yYY.label</key>
	<string>Langue</string>
	<key>caI-sD-4KY.title</key>
	<string>Pays :</string>
	<key>cz8-Xf-9Yq.title</key>
	<string>points</string>
	<key>d83-QD-1RU.title</key>
	<string>Portugais</string>
	<key>dJZ-nE-thA.title</key>
	<string>(Remarque : le changement de ces couleurs n'affectera que le nouveau texte.)</string>
	<key>dt5-DW-07f.title</key>
	<string>Espacement des lignes (avec résumé):</string>
	<key>eE6-gR-Nmp.title</key>
	<string>Ville :</string>
	<key>eiH-B2-oXX.title</key>
	<string>Utiliser des séparateurs de saut de page en mode de mise en page :</string>
	<key>eli-eW-5EB.title</key>
	<string>Ligne en pointillés</string>
	<key>fMt-1D-kbj.title</key>
	<string>30 minutes</string>
	<key>fZe-y7-fEx.title</key>
	<string>Dossier de modèles partagés :</string>
	<key>fdm-Nm-5ZD.title</key>
	<string>Synchronisation avec un dossier externe</string>
	<key>fkc-js-p9C.title</key>
	<string>Numéro de téléphone :</string>
	<key>fxG-UW-B0X.title</key>
	<string>Placer les documents concernés par la synchronisation dans une collection "Documents synchronisés"</string>
	<key>gs1-8v-fiZ.title</key>
	<string>Taille de la grille à forme libre :</string>
	<key>hDO-0c-36Y.title</key>
	<string>Espagnol</string>
	<key>hrm-ad-wHf.title</key>
	<string>Les décomptes en direct indiquent :</string>
	<key>iUz-4V-kmQ.title</key>
	<string>Rétablir les valeurs par défaut</string>
	<key>idG-Tk-cn0.title</key>
	<string>Éditeur actuel</string>
	<key>ilH-rI-rO9.title</key>
	<string>Ouvrir le mode Composition dans son propre espace</string>
	<key>inS-qM-0RM.title</key>
	<string>Jamais</string>
	<key>iuo-yh-OOt.title</key>
	<string>Autre :</string>
	<key>j7R-LL-xj8.title</key>
	<string>Synchronisation mobile</string>
	<key>jSR-Ly-ftx.label</key>
	<string>Infos auteur</string>
	<key>k5v-Bh-1Hu.title</key>
	<string>Ajuster la taille de la fenêtre pour accommoder le classeur et l'inspecteur</string>
	<key>kqG-Sk-A7t.title</key>
	<string>Écran actuel</string>
	<key>lHO-wy-fiy.title</key>
	<string>Ne pas inclure les informations de la feuille de style</string>
	<key>lLG-Oz-j9v.title</key>
	<string>Volet de référence rapide</string>
	<key>lMd-um-iOD.title</key>
	<string>Coréen</string>
	<key>lSF-D6-Gr3.title</key>
	<string>Effacer</string>
	<key>leN-vc-0dv.title</key>
	<string>Suédois</string>
	<key>lt5-jX-Xb5.title</key>
	<string>Les fichiers dans le dossier des modèles partagés peuvent être rapidement importés dans les projets via le menu Projet &gt; Nouveau depuis un modèle.</string>
	<key>ly9-kp-zN1.title</key>
	<string>Personnaliser...</string>
	<key>mCL-Lf-JHk.title</key>
	<string>Annuler</string>
	<key>maG-Hs-nBN.title</key>
	<string>Code postal :</string>
	<key>n08-Ne-sWP.title</key>
	<string>Définit les styles qui apparaissent dans le menu Format &gt; Style pour les nouveaux projets qui ne contiennent aucun style prédéfini.</string>
	<key>oED-WX-Fu4.title</key>
	<string>Taille de police minimale :</string>
	<key>oQR-do-PZJ.title</key>
	<string>Fait retentir le son d'un obturateur d'appareil photo lors de la prise d'instantanés</string>
	<key>oaX-uU-s9D.title</key>
	<string>Opacité de la grille à forme libre :</string>
	<key>ogr-ee-wzm.title</key>
	<string>Réduire la taille de police par niveau de :</string>
	<key>ooY-LX-I3g.title</key>
	<string>Allemand</string>
	<key>pIO-lO-NBv.title</key>
	<string>Livresque</string>
	<key>q53-Gs-5UN.title</key>
	<string>Arrière-plan de l'étiquette :</string>
	<key>qEi-NG-Nae.title</key>
	<string>Utiliser les couleurs personnalisées dans les barres de progression de la barre d'outils</string>
	<key>qO0-Sr-Weu.title</key>
	<string>Quand les résumés sont affichés :</string>
	<key>r7c-Og-ipj.title</key>
	<string>Toujours redimensionner proportionnellement les éditeurs avec la fenêtre</string>
	<key>rm0-su-E9E.title</key>
	<string>Nom :</string>
	<key>sNj-Br-r9v.title</key>
	<string>caractères</string>
	<key>se9-Tz-96O.title</key>
	<string>Retrait de la colonne de titre si disponible</string>
	<key>t11-XJ-FWg.title</key>
	<string>Ouvrir les signets de l'inspecteur dans :</string>
	<key>tCE-z4-nSc.title</key>
	<string>Ligne vide</string>
	<key>tQU-7k-nem.title</key>
	<string>Afficher automatiquement la collection "Documents synchronisés" après une synchronisation</string>
	<key>tXw-pk-gAo.title</key>
	<string>Ouvrir le mode de composition sur :</string>
	<key>tdd-eB-w1w.title</key>
	<string>Troisième écran</string>
	<key>tnc-Re-aeY.title</key>
	<string>Utiliser "Autre" police pour les titres</string>
	<key>u0E-ND-Fas.title</key>
	<string>Quand les résumés sont masqués :</string>
	<key>uRU-eg-Ki2.title</key>
	<string>10 minutes</string>
	<key>uTW-Z5-liH.title</key>
	<string>État/comté :</string>
	<key>uqe-vL-skS.title</key>
	<string>Ouvrir le dossier de modèles partagé...</string>
	<key>uwn-Te-xai.title</key>
	<string>Définir les styles par défaut…</string>
	<key>v5p-bS-z1G.title</key>
	<string>Rue :</string>
	<key>v8S-wX-MDu.title</key>
	<string>Prendre des instantanés avant la mise à jour des documents</string>
	<key>vAz-3Z-wmg.title</key>
	<string>Italien</string>
	<key>vNJ-AQ-oQa.title</key>
	<string>Japonais</string>
	<key>vP4-uP-2Lp.title</key>
	<string>Vérifier s'il y a des changements tous les :</string>
	<key>wUi-UW-fWr.title</key>
	<string>Fusionner les feuilles de style en un seul fichier CSS</string>
	<key>wzl-1T-wOg.title</key>
	<string>points</string>
	<key>xH7-HA-jyS.title</key>
	<string>Convertir les tirets bas en soulignement lors de la conversion de Markdown</string>
	<key>xiz-wY-8Jj.title</key>
	<string>points</string>
	<key>xx8-PR-Pre.title</key>
	<string>10 secondes</string>
	<key>xzN-fn-5hS.title</key>
	<string>Intercalaire</string>
	<key>yHJ-7F-bnW.placeholderString</key>
	<string>Prénom</string>
</dict>
</plist>
